package net.sf.nebulacards.netpkt;

/**
 * Packet that server sends to client to indicate that the client's last
 * request was accepted.
 *
 * @author James Ranson
 */
public class AcceptPkt
	implements java.io.Serializable, Cloneable
{
	private int parm;

	public AcceptPkt() { parm = -1; }
	public AcceptPkt( int p ) { parm = p; }
	
	public int getParameter() { return parm; }
	public void setParameter( int p ) { parm = p; }
}
