package net.sf.nebulacards.netpkt;
import net.sf.nebulacards.main.Rules;

/**
 * Packet to indicate what suit is trump.
 * @author James Ranson
 */
public class TrumpPkt
	implements java.io.Serializable, Cloneable
{
	private int trump;
	private String trumpName;

	public TrumpPkt( int t, String n )
	{
		trump = t;
		trumpName = n;
	}
	
	public int getTrump() { return trump; }
	public String getTrumpName() { return trumpName; }
}
