package net.sf.nebulacards.netpkt;

/**
 * Packet to inform clients of the name of the game that the server is running.
 *
 * @author James Ranson
 */
public class GameNamePkt
	implements java.io.Serializable, Cloneable
{
	private String name;

	public GameNamePkt() { name = ""; }
	public GameNamePkt( String n ) { name = n; }
	
	public String getName() { return name; }
	public void setName( String n )
	{
		if (n == null)
			name = "";
		else name = n;
	}
}
