package net.sf.nebulacards.netpkt;
import java.io.*;

/**
 * Packet to represent a join request.
 *
 * @author James Ranson
 */
public class JoinPkt
	implements Serializable, Cloneable
{
	private String name;

	public JoinPkt() { name = ""; }
	public JoinPkt( String n ) { name = n; }
	
	public String getName() { return name; }
	public void setName( String n )
	{
		if (n == null)
			name = "";
		else name = n;
	}
}
