package net.sf.nebulacards.netpkt;

/**
 * Packet that server sends to client to indicate that the client's last
 * request was accepted.
 *
 * @author James Ranson
 */
public class YourTurnPkt
	implements java.io.Serializable, Cloneable
{
	public static final int BID = 0;
	public static final int PLAY = 1;
	private int parm;

	public YourTurnPkt( int p ) { setParameter(p); }
	
	public int getParameter() { return parm; }
	public void setParameter( int p )
	{
		switch (p)
		{
			case BID:
			case PLAY: parm = p; break;
			default: break;
		}
	}
	public void setBid() { parm = BID; }
	public void setPlay() { parm = PLAY; }
	public boolean isBid() { return (parm == BID); }
	public boolean isPlay() { return (parm == PLAY); }
}
